# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    S. Adachi.
    Optical dispersion relations for GaP, GaAs, GaSb, InP, InAs, InSb, Al<sub>x</sub>Ga<sub>1−x</sub>As, and In<sub>1−x</sub>Ga<sub>x</sub>As<sub>y</sub>P<sub>1−y</sub>.
    <a href="https://doi.org/10.1063/1.343580"><i>J. Appl. Phys.</i> <b>66</b>, 6030-6040 (1989)</a><br>
    [<a href="https://github.com/polyanskiy/refractiveindex.info-scripts/blob/master/scripts/Adachi%201989%20-%20GaAs.py">Calculation script (Python)</a>]
DATA:
  - type: tabulated nk
    data: |
        2.0664e-01 1.3106e+00 2.2934e+00
        2.0767e-01 1.3191e+00 2.3145e+00
        2.0870e-01 1.3278e+00 2.3361e+00
        2.0975e-01 1.3369e+00 2.3583e+00
        2.1081e-01 1.3464e+00 2.3811e+00
        2.1188e-01 1.3563e+00 2.4047e+00
        2.1295e-01 1.3666e+00 2.4289e+00
        2.1404e-01 1.3774e+00 2.4539e+00
        2.1515e-01 1.3886e+00 2.4797e+00
        2.1626e-01 1.4005e+00 2.5064e+00
        2.1738e-01 1.4129e+00 2.5339e+00
        2.1852e-01 1.4261e+00 2.5623e+00
        2.1967e-01 1.4400e+00 2.5918e+00
        2.2083e-01 1.4547e+00 2.6222e+00
        2.2200e-01 1.4704e+00 2.6537e+00
        2.2318e-01 1.4871e+00 2.6864e+00
        2.2438e-01 1.5049e+00 2.7203e+00
        2.2559e-01 1.5240e+00 2.7554e+00
        2.2681e-01 1.5446e+00 2.7918e+00
        2.2805e-01 1.5667e+00 2.8296e+00
        2.2930e-01 1.5906e+00 2.8687e+00
        2.3057e-01 1.6165e+00 2.9094e+00
        2.3184e-01 1.6447e+00 2.9515e+00
        2.3314e-01 1.6754e+00 2.9951e+00
        2.3444e-01 1.7090e+00 3.0401e+00
        2.3577e-01 1.7458e+00 3.0867e+00
        2.3710e-01 1.7863e+00 3.1346e+00
        2.3845e-01 1.8308e+00 3.1838e+00
        2.3982e-01 1.8799e+00 3.2341e+00
        2.4120e-01 1.9343e+00 3.2852e+00
        2.4260e-01 1.9944e+00 3.3368e+00
        2.4402e-01 2.0610e+00 3.3882e+00
        2.4545e-01 2.1348e+00 3.4389e+00
        2.4690e-01 2.2163e+00 3.4879e+00
        2.4837e-01 2.3063e+00 3.5340e+00
        2.4985e-01 2.4052e+00 3.5757e+00
        2.5135e-01 2.5132e+00 3.6114e+00
        2.5287e-01 2.6304e+00 3.6389e+00
        2.5441e-01 2.7559e+00 3.6560e+00
        2.5597e-01 2.8887e+00 3.6603e+00
        2.5755e-01 3.0267e+00 3.6493e+00
        2.5914e-01 3.1671e+00 3.6213e+00
        2.6076e-01 3.3062e+00 3.5749e+00
        2.6239e-01 3.4399e+00 3.5101e+00
        2.6405e-01 3.5640e+00 3.4278e+00
        2.6573e-01 3.6747e+00 3.3306e+00
        2.6743e-01 3.7691e+00 3.2218e+00
        2.6915e-01 3.8454e+00 3.1056e+00
        2.7089e-01 3.9032e+00 2.9862e+00
        2.7266e-01 3.9433e+00 2.8675e+00
        2.7445e-01 3.9673e+00 2.7530e+00
        2.7626e-01 3.9775e+00 2.6449e+00
        2.7810e-01 3.9762e+00 2.5450e+00
        2.7996e-01 3.9661e+00 2.4543e+00
        2.8185e-01 3.9492e+00 2.3729e+00
        2.8376e-01 3.9277e+00 2.3009e+00
        2.8570e-01 3.9032e+00 2.2378e+00
        2.8766e-01 3.8770e+00 2.1830e+00
        2.8966e-01 3.8503e+00 2.1358e+00
        2.9168e-01 3.8238e+00 2.0956e+00
        2.9372e-01 3.7983e+00 2.0616e+00
        2.9580e-01 3.7743e+00 2.0331e+00
        2.9791e-01 3.7520e+00 2.0096e+00
        3.0005e-01 3.7317e+00 1.9904e+00
        3.0222e-01 3.7136e+00 1.9750e+00
        3.0442e-01 3.6979e+00 1.9629e+00
        3.0665e-01 3.6845e+00 1.9538e+00
        3.0891e-01 3.6736e+00 1.9472e+00
        3.1121e-01 3.6651e+00 1.9429e+00
        3.1354e-01 3.6591e+00 1.9405e+00
        3.1591e-01 3.6555e+00 1.9397e+00
        3.1832e-01 3.6543e+00 1.9405e+00
        3.2076e-01 3.6555e+00 1.9424e+00
        3.2324e-01 3.6590e+00 1.9455e+00
        3.2576e-01 3.6650e+00 1.9494e+00
        3.2831e-01 3.6732e+00 1.9541e+00
        3.3091e-01 3.6837e+00 1.9595e+00
        3.3355e-01 3.6966e+00 1.9653e+00
        3.3623e-01 3.7118e+00 1.9716e+00
        3.3896e-01 3.7293e+00 1.9782e+00
        3.4173e-01 3.7491e+00 1.9850e+00
        3.4454e-01 3.7713e+00 1.9920e+00
        3.4741e-01 3.7959e+00 1.9989e+00
        3.5032e-01 3.8230e+00 2.0059e+00
        3.5328e-01 3.8526e+00 2.0128e+00
        3.5629e-01 3.8848e+00 2.0195e+00
        3.5935e-01 3.9197e+00 2.0259e+00
        3.6246e-01 3.9574e+00 2.0320e+00
        3.6563e-01 3.9981e+00 2.0377e+00
        3.6886e-01 4.0419e+00 2.0428e+00
        3.7214e-01 4.0891e+00 2.0474e+00
        3.7548e-01 4.1398e+00 2.0513e+00
        3.7888e-01 4.1944e+00 2.0543e+00
        3.8235e-01 4.2532e+00 2.0565e+00
        3.8588e-01 4.3165e+00 2.0575e+00
        3.8947e-01 4.3848e+00 2.0574e+00
        3.9313e-01 4.4587e+00 2.0558e+00
        3.9686e-01 4.5386e+00 2.0528e+00
        4.0066e-01 4.6252e+00 2.0480e+00
        4.0454e-01 4.7187e+00 2.0416e+00
        4.0849e-01 4.8193e+00 2.0337e+00
        4.1252e-01 4.9256e+00 2.0249e+00
        4.1663e-01 5.0335e+00 2.0170e+00
        4.2082e-01 5.1333e+00 2.0139e+00
        4.2510e-01 5.2088e+00 2.0215e+00
        4.2947e-01 5.2163e+00 1.9748e+00
        4.3392e-01 5.0820e+00 1.6611e+00
        4.3847e-01 4.9573e+00 1.4432e+00
        4.4312e-01 4.8338e+00 1.2573e+00
        4.4786e-01 4.7159e+00 1.0840e+00
        4.5271e-01 4.6069e+00 9.1489e-01
        4.5767e-01 4.5079e+00 7.4554e-01
        4.6273e-01 4.4196e+00 5.7364e-01
        4.6791e-01 4.3497e+00 4.7218e-01
        4.7320e-01 4.2958e+00 4.6313e-01
        4.7862e-01 4.2462e+00 4.5342e-01
        4.8416e-01 4.2004e+00 4.4314e-01
        4.8983e-01 4.1580e+00 4.3233e-01
        4.9564e-01 4.1187e+00 4.2105e-01
        5.0158e-01 4.0822e+00 4.0936e-01
        5.0767e-01 4.0481e+00 3.9731e-01
        5.1391e-01 4.0162e+00 3.8494e-01
        5.2030e-01 3.9864e+00 3.7229e-01
        5.2686e-01 3.9584e+00 3.5942e-01
        5.3358e-01 3.9322e+00 3.4637e-01
        5.4048e-01 3.9076e+00 3.3317e-01
        5.4756e-01 3.8844e+00 3.1988e-01
        5.5482e-01 3.8627e+00 3.0653e-01
        5.6228e-01 3.8423e+00 2.9317e-01
        5.6994e-01 3.8231e+00 2.7984e-01
        5.7782e-01 3.8052e+00 2.6660e-01
        5.8591e-01 3.7883e+00 2.5348e-01
        5.9424e-01 3.7726e+00 2.4053e-01
        6.0281e-01 3.7578e+00 2.2782e-01
        6.1162e-01 3.7441e+00 2.1538e-01
        6.2070e-01 3.7314e+00 2.0326e-01
        6.3005e-01 3.7197e+00 1.9151e-01
        6.3969e-01 3.7088e+00 1.8017e-01
        6.4963e-01 3.6989e+00 1.6927e-01
        6.5988e-01 3.6899e+00 1.5880e-01
        6.7046e-01 3.6818e+00 1.4869e-01
        6.8138e-01 3.6745e+00 1.3873e-01
        6.9267e-01 3.6681e+00 1.2802e-01
        7.0433e-01 3.6549e+00 1.1392e-01
        7.1640e-01 3.6423e+00 1.1165e-01
        7.2889e-01 3.6329e+00 1.0992e-01
        7.4182e-01 3.6250e+00 1.0775e-01
        7.5521e-01 3.6183e+00 1.0506e-01
        7.6910e-01 3.6126e+00 1.0173e-01
        7.8351e-01 3.6077e+00 9.7601e-02
        7.9847e-01 3.6038e+00 9.2432e-02
        8.1402e-01 3.6007e+00 8.5863e-02
        8.3018e-01 3.5984e+00 7.7266e-02
        8.4699e-01 3.5970e+00 6.5330e-02
        8.6450e-01 3.5964e+00 4.5715e-02
        8.8275e-01 3.5665e+00 1.7586e-02
        9.0179e-01 3.5442e+00 1.7184e-02
        9.2166e-01 3.5280e+00 1.6758e-02
        9.4243e-01 3.5144e+00 1.6327e-02
        9.6416e-01 3.5023e+00 1.5895e-02
        9.8691e-01 3.4913e+00 1.5465e-02
        1.0108e+00 3.4811e+00 1.5037e-02
        1.0358e+00 3.4717e+00 1.4613e-02
        1.0621e+00 3.4628e+00 1.4192e-02
        1.0898e+00 3.4544e+00 1.3776e-02
        1.1190e+00 3.4465e+00 1.3363e-02
        1.1497e+00 3.4389e+00 1.2954e-02
        1.1822e+00 3.4318e+00 1.2550e-02
        1.2166e+00 3.4249e+00 1.2149e-02
        1.2531e+00 3.4184e+00 1.1752e-02
        1.2918e+00 3.4122e+00 1.1359e-02
        1.3329e+00 3.4063e+00 1.0970e-02
        1.3768e+00 3.4007e+00 1.0584e-02
        1.4237e+00 3.3953e+00 1.0202e-02
        1.4739e+00 3.3901e+00 9.8236e-03
        1.5277e+00 3.3852e+00 9.4483e-03
        1.5857e+00 3.3806e+00 9.0761e-03
        1.6482e+00 3.3761e+00 8.7070e-03
        1.7158e+00 3.3719e+00 8.3408e-03
        1.7892e+00 3.3678e+00 7.9774e-03
        1.8692e+00 3.3640e+00 7.6168e-03
        1.9566e+00 3.3604e+00 7.2587e-03
        2.0527e+00 3.3569e+00 6.9030e-03
        2.1586e+00 3.3537e+00 6.5497e-03
        2.2761e+00 3.3506e+00 6.1986e-03
        2.4071e+00 3.3477e+00 5.8496e-03
        2.5541e+00 3.3450e+00 5.5025e-03
        2.7203e+00 3.3425e+00 5.1573e-03
        2.9095e+00 3.3401e+00 4.8139e-03
        3.1271e+00 3.3379e+00 4.4721e-03
        3.3798e+00 3.3359e+00 4.1317e-03
        3.6770e+00 3.3340e+00 3.7928e-03
        4.0315e+00 3.3323e+00 3.4551e-03
        4.4616e+00 3.3308e+00 3.1186e-03
        4.9945e+00 3.3294e+00 2.7831e-03
        5.6719e+00 3.3282e+00 2.4486e-03
        6.5619e+00 3.3271e+00 2.1148e-03
        7.7832e+00 3.3262e+00 1.7818e-03
        9.5631e+00 3.3255e+00 1.4494e-03
        1.2398e+01 3.3249e+00 1.1175e-03
